/* Large desktop */
@media (min-width: 1200px) and (max-width: 1350px) {
  .text-header-container {top: 21% !important;}
  .text-header-container h1 {font-size: 70px !important;}
  .text-header-container span {font-size: 55px !important;}

  .text-header-container.text-header-hu {
    top: 18% !important;
  }
  .text-header-container.text-header-hu h1 {
    line-height: 59px !important;
  }
  .sub-text-container p {font-size: 24px !important;}
  .sub-text-container {padding-left: 4em !important;bottom: 4% !important;}
}




/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) and (max-width: 1200px) {
  .left-social-block {width: 50px !important;}
  .left-social-rows {height: 50px !important;padding-top: 5px !important;}
  .left-social-rows.mail {padding-top: 11px !important;}
  .logo-block {width: 220px !important;}
  .top-header-fluid {padding: 5px 0px 0px 0px !important;}
  .navbar-default .navbar-nav>li>a {font-size: 18px !important;}
  .header-top-house-text-block ul li a {font-size: 20px !important;}
  .header-top-house-text-block ul {margin-bottom: 0px !important;}
  .navbar {min-height: auto !important; }
  .header-top-house-block {height: 48px !important;}
  .header-fluid.house{height: 48px !important;}
  .header-top-house-text-block ul li {height: 48px !important; line-height: 48px !important;}
  .text-header-container {top: 21% !important;}
  .text-header-container h1 {font-size: 50px !important;}
  .text-header-container span {font-size: 35px !important;}

  .text-header-container.text-header-hu {
    top: 18% !important;
  }
  .text-header-container.text-header-hu h1 {
    line-height: 49px !important;
  }
  .sub-text-container p {font-size: 20px !important;}
  .sub-text-container {padding-left: 0em !important;bottom: 3% !important;}

  .pack-fluid {padding-top: 1em !important;}
  .pack-container h2 {font-size: 36px !important;}
  .pack-container h3 {font-size: 36px !important;}
  .pack-blocks { padding-left: 0em !important;}
  .pack-block {margin-left: 3em !important; margin-bottom: 0em !important;}
  .pack-block p {font-size: 21px !important;}
  .pack-more-button {font-size: 21px !important;}
  #map {height: 430px !important;}
  .main-contact-datas h2 {font-size: 36px !important;}
  .main-contact-datas p {font-size: 20px !important;margin-bottom: 5px !important;margin-top: 19px !important;}
  .main-contact-fluid {background-position: 0% 111% !important;}

  .ajanlatot-kerek-fluid {background-size: cover !important;}
  .ajanlatot-kerek-fluid h2 {font-size: 44px !important;}
  .ajanlatot-kerek-button {font-size: 28px !important;}
  .ajanlatot-kerek-fluid {padding-left: 6em !important;}

  .infos-fluid-1, .infos-fluid-2 {padding-top: 1em !important;}
  .infos-text-block h2 {font-size: 33px !important;}
  .first-home-block h2 {font-size: 33px !important;}
  .infos-text-block h3 {font-size: 33px !important;}
  .first-home-block h3 {font-size: 33px !important;}
  .bovebben-info-1, .bovebben-info-2 {font-size: 22px !important;}

  .hungaro-spa-conti {background-position: 0% 40px !important;}
  .hungaro-text h2 {font-size: 32px !important; margin-top: 0px !important;}
  .hungaro-text p {font-size: 18px !important;}

  .offers-fluid {padding: 1em 0em 3em 0em !important;}
  .offers-cotnainer h2 {font-size: 38px !important;}
  .offers-cotnainer h3 {font-size: 40px !important;}
  .gyogy-line {margin: 0.5em 0em !important;}
  .gyogy-text p {font-size: 20px !important;}
  .block-left-prog p, .block-right-prog p {font-size: 20px !important;}
  .block-left-prog h3, .block-right-prog h3 {font-size: 18px !important;}
  .gyogy-text h2 {font-size: 18px !important;}

  .szepkartya-fluid {background-position: 82% -81px !important;}
  .szepkartya-container h2 {font-size: 48px !important;}
  .szepkartya-container h3{font-size: 44px !important;margin-bottom: 3em !important;}

  .footer-menu li a {font-size: 22px !important;}
  .copyright, .footer-menu.last li a {font-size: 18px !important;}

  /*ALOLDALAK CSS START*/
  .ajanlatot-kerek-block {margin-top: -48px !important;background-size: contain !important;}
  .ajanlat-text {font-size: 21px !important;padding-top: 6em !important;}
  #ajalnatot_kerek h2 {font-size: 42px !important;}
  #ajalnatot_kerek h3 {font-size: 42px !important;}
  #ajalnatot_kerek {width: 680px !important;margin-top: 2em !important; padding: 3em 4em 1em 4em !important;}

  .gallery-title {font-size: 50px !important;}

  .contact_title {font-size: 50px !important;}
  .main-contact-datas p {padding-left: 2em !important;}

  .house-subpage h1 {font-size: 50px !important;}
  .house-subpage h2 {font-size: 30px !important;}
  .house-subpage p {line-height: 33px !important; font-size: 22px !important;}
}


@media (min-width: 768px) and (max-width: 991px) {
  .left-social-block {width: 50px !important;}
  .left-social-rows {height: 50px !important;padding-top: 10px !important;}
  .left-social-rows.mail {padding-top: 15px !important;}
  .left-social-rows img {height: 30px !important; width: auto !important;}
  .left-social-rows.mail img {height: 23px !important; width: auto !important;}
  .logo-block {width: 180px !important;}
  .flags-block ul li a {width: 20px !important; height: 20px !important;background-size: 20px !important;}
  .flags-block ul {margin-left: 1em !important;}
  .top-header-fluid {padding: 0px 0px 0px 0px !important;}
  .navbar-default .navbar-nav>li>a {font-size: 16px !important;}
  .nav>li>a {padding: 10px 12px !important;}
  .header-top-house-text-block ul li a {font-size: 16px !important;}
  .header-top-house-text-block ul {margin-bottom: 0px !important;}
  .navbar {min-height: auto !important; }
  .header-top-house-block {height: 38px !important;}
  .header-fluid.house{height: 38px !important;}
  .header-top-house-text-block ul li {height: 38px !important; line-height: 38px !important;}
  .text-header-container {top: 22% !important;}
  .text-header-container h1 {font-size: 40px !important;}
  .text-header-container span {font-size: 25px !important;}

  .text-header-container.text-header-hu {
    top: 18% !important;
  }
  .text-header-container.text-header-hu h1 {
    line-height: 39px !important;
  }
  .sub-text-container p {font-size: 18px !important;}
  .sub-text-container {padding-left: 0em !important;bottom: 2% !important;}

  .pack-fluid {padding-top: 1em !important;}
  .pack-container h2 {font-size: 36px !important;}
  .pack-container h3 {font-size: 36px !important;}
  .pack-blocks { padding-left: 0em !important; text-align: center;}
  .pack-block {margin-left: 1em !important;margin-right: 1em !important; margin-bottom: 0em !important; display: inline-block !important; width: 320px !important; float: none !important;text-align: left;}
  .pack-block p {font-size: 18px !important;}
  .pack-block h2 {font-size: 18px !important;}
  .pack-more-button {font-size: 18px !important;}
  #map {height: 330px !important;}
  .main-contact-datas h2 {font-size: 25px !important; padding-top: 0em !important;}
  .main-contact-datas p {font-size: 18px !important;margin-bottom: 5px !important;margin-top: 19px !important;}
  .main-contact-fluid {background-position: 0% 111% !important;}

  .ajanlatot-kerek-fluid {background-size: cover !important;}
  .ajanlatot-kerek-fluid h2 {font-size: 38px !important;}
  .ajanlatot-kerek-button {font-size: 22px !important;}
  .ajanlatot-kerek-fluid {padding-left: 3em !important;}

  .infos-fluid-1, .infos-fluid-2 {padding-top: 1em !important;}
  .infos-text-block h2 {font-size: 24px !important;}
  .first-home-block h2 {font-size: 24px !important;}
  .first-home-block h3 {font-size: 24px !important;}
  .infos-text-block h3 {font-size: 24px !important;}
  .infos-text-block p {font-size: 18px !important;}
  .bovebben-info-1, .bovebben-info-2 {font-size: 20px !important;}

  .hungaro-spa-conti {background-position: 0% 40px !important;background-size: 36% !important;}
  .hungaro-text h2 {font-size: 28px !important; margin-top: 0px !important;}
  .hungaro-text p {font-size: 16px !important;padding-left: 0em !important;}
  .go-to-spa-page a {font-size: 20px !important; padding-bottom: 5px !important;}
  .go-to-spa-page {padding-top: 2em !important;padding-bottom: 1em !important;}

  .szabad-conti {padding-top: 1em !important;}
  .offers-fluid {padding: 1em 0em 3em 0em !important;}
  .offers-cotnainer h2 {font-size: 33px !important;}
  .offers-cotnainer h3 {font-size: 35px !important;}
  .gyogy-line {margin: 0.5em 0em !important;}
  .gyogy-text {padding-left: 1em !important;}
  .padding-left-conti {padding-left: 0em !important;}
  .gyogy-text p {font-size: 20px !important;}
  .block-left-prog {width: 325px !important;}
  .block-right-prog {width: 325px !important;}
  .block-left-prog p, .block-right-prog p {font-size: 18px !important;}
  .block-left-prog h3, .block-right-prog h3 {font-size: 15px !important;}
  .gyogy-text h2 {font-size: 18px !important;}

  .szepkartya-fluid {background-position: 82% -81px !important; background-size: 300px !important;}
  .szepkartya-container h2 {font-size: 40px !important;}
  .szepkartya-container h3{font-size: 34px !important;margin-bottom: 2em !important;}

  .footer-menu li a {font-size: 19px !important;}
  .footer-menu li {margin: 0px 20px !important;}
  .copyright, .footer-menu.last li a {font-size: 18px !important;}
  .scrollup {width: 50px !important; height: 50px !important;}

  /*ALOLDALAK CSS START*/
  .ajanlatot-kerek-block {margin-top: -38px !important;background-size: contain !important;}
  .ajanlat-text {font-size: 18px !important;padding-top: 4em !important; width: 520px !important;float: none !important; margin: 0 auto;}}
  #ajalnatot_kerek h2 {font-size: 36px !important;}
  #ajalnatot_kerek h3 {font-size: 36px !important;}
  #ajalnatot_kerek {width: 520px !important;margin-top: 2em !important; padding: 3em 2em 1em 2em !important;background-size: 46% !important;}

  .base_container h1 {font-size: 50px !important;}
  .base_container h2 {font-size: 30px !important;}

  .gallery-title {font-size: 50px !important;}
  .one-gallery-title {font-size: 22px !important;}

  .contact_title {font-size: 50px !important;padding: 0.5em 0em !important;}
  .contact-subpage .main-contact-datas p {padding-left: 2em !important;}
  .contact-subpage .main-contact-datas p {font-size: 22px !important;}
  .contact-subpage .main-contact-datas p a {font-size: 22px !important;}
  .contact-subpage .row {margin: 0 auto !important;}
  .contact-text-conti {padding: 3em 0em !important;}

  .contact-block-form {width: 550px !important; padding: 3em 1em !important;}
  #contact_form_content_page h2, #contact_form_content_page h3 {font-size: 40px !important;}

  .house-subpage h1 {font-size: 40px !important;}
  .house-subpage h2 {font-size: 25px !important;}
  .house-subpage p {line-height: 30px !important; font-size: 20px !important;}
  .gallery-container img {height: 190px !important;}
}
  .visible-hsm {display: none !important;}
@media (min-width: 564px) and (max-width: 767px) {
  .content-block-text {max-height: 130px !important; min-height: 130px !important;}
  .logo-block {width: 200px !important;left: 0px !important;}
  .flags-block ul li a {width: 20px !important; height: 20px !important;background-size: 20px !important;}
  .flags-block ul {margin-left: 1em !important;margin-top: 1em !important;}
  .top-header-fluid {padding: 0px 0px 0px 0px !important;}
  .navbar-default .navbar-nav>li>a {font-size: 16px !important;}
  .nav>li>a {padding: 10px 12px !important;}
  .header-top-house-text-block ul li a {font-size: 16px !important;padding: 0px 12px !important;}
  .header-top-house-text-block ul {margin-bottom: 0px !important;padding-right: 1% !important;text-align: right;}
  .navbar {min-height: auto !important; }
  .header-top-house-block {height: 38px !important;}
  .header-fluid.house{height: 38px !important;}
  .header-top-house-text-block ul li {height: 38px !important; line-height: 38px !important;}
  .text-header-container {top: 22% !important;}
  .text-header-container h1 {font-size: 30px !important;margin-bottom: 0px !important;}
  .text-header-container span {font-size: 20px !important;margin-top: 0px !important;}

  .text-header-container.text-header-hu {
    top: 18% !important;
  }
  .text-header-container.text-header-hu h1 {
    line-height: 29px !important;
  }
  .sub-text-container p {font-size: 16px !important; line-height: 20px !important;}
  .sub-text-container {padding-left: 0em !important;bottom: 0% !important; width: 50% !important;left: 10px !important; right: inherit !important;}
  .header-fluid.header-img {margin-top: -38px !important;}
  #bs-example-navbar-collapse-1 {position: absolute;background-color: #ecca9c !important;z-index: 100; width: 104px !important;right: 15px !important;}

  .pack-fluid {padding-top: 1em !important;}
  .pack-container h2 {font-size: 28px !important;}
  .pack-container h3 {font-size: 28px !important;}
  .pack-blocks { padding-left: 0em !important; padding-top: 0em !important; text-align: center;}
  .pack-block {margin-left: 1em !important;margin-right: 1em !important; margin-bottom: 0em !important; display: inline-block !important; width: 220px !important; float: none !important;text-align: left;}
  .pack-block .img-block {height: 160px !important;}
  .pack-block p {font-size: 16px !important;}
  .pack-block h2 {font-size: 16px !important;}
  .pack-more-button {font-size: 16px !important;}
  #map {height: 330px !important;}
  .map-content {padding: 0em !important;}
  .main-contact-datas h2 {font-size: 25px !important; padding-top: 0em !important;text-align: center;}
  .main-contact-datas p {font-size: 18px !important;margin-bottom: 5px !important;margin-top: 19px !important;text-align: center; padding-left: 0em !important;}
  .main-contact-fluid {background-position: 0% 111% !important;padding: 0em !important;}

  .ajanlatot-kerek-fluid {background-size: cover !important;}
  .ajanlatot-kerek-fluid h2 {font-size: 30px !important;}
  .ajanlatot-kerek-button {font-size: 18px !important;}
  .ajanlatot-kerek-fluid {padding-left: 1em !important;}

  .infos-fluid-1, .infos-fluid-2 {padding-top: 1em !important;text-align: center !important;}
  .infos-fluid-2 .infos-text-block h2, .first-home-block h2, .first-home-block h3 .infos-fluid-2 .infos-text-block h3, .infos-fluid-2 .infos-text-block p {text-align: center !important;}
  .infos-text-block h2 {font-size: 24px !important;}
  .first-home-block h3 {font-size: 24px !important;}
  .first-home-block h2 {font-size: 24px !important;}
  .infos-text-block h3 {font-size: 24px !important;}
  .infos-text-block p {font-size: 18px !important;}
  .bovebben-info-1, .bovebben-info-2 {font-size: 20px !important; float: none !important;}

  .hungarospa-row {margin: 0 auto !important; padding-top: 1em !important;}
  .hungaro-text {padding-top: 1em !important;}
  .hungaro-line-row {width: 85% !important;}
  .hungaro-spa-conti {background-image: none !important; padding: 0em !important;}
  .hungaro-spa-conti > div.hungarospa-header > div > img {height: 150px !important; width: auto !important;margin: 0 auto;}
  .hungaro-text h2 {font-size: 28px !important; margin-top: 0px !important;}
  .hungaro-text p {font-size: 16px !important;padding-left: 0em !important;}
  .go-to-spa-page a {font-size: 20px !important; padding-bottom: 5px !important;}
  .go-to-spa-page {padding-top: 2em !important;padding-bottom: 1em !important;}

  .szabad-conti {padding-top: 1em !important;}
  .offers-fluid {padding: 1em 0em 3em 0em !important;}
  .offers-cotnainer h2 {font-size: 28px !important;}
  .offers-cotnainer h3 {font-size: 26px !important;}
  .szabad-conti h2 {text-align: center;}
  .gyogy-line {margin: 0.5em 0em !important;}
  .gyogy-text {padding: 1em 5.5em !important;}
  .szabad-progi-row {margin: 0 auto !important;}
  .padding-left-conti {padding-left: 0em !important;}
  .gyogy-text p {font-size: 20px !important;}
  .block-left-prog {width: 400px !important; float: none !important;}
  .block-right-prog {width: 400px !important; float: none !important;}
  .block-left-prog p, .block-right-prog p {font-size: 18px !important;}
  .block-left-prog h3, .block-right-prog h3 {font-size: 15px !important;}
  .gyogy-text h2 {font-size: 18px !important;}
  .offers-last-text h3 {padding-top: 1em !important; font-size: 18px !important;}

  .szepkartya-fluid {background-position: 89% -43px !important;background-size: 200px !important;padding: 3em 0em 2em 0em !important;}
  .szepkartya-container h2 {font-size: 31px !important;}
  .szepkartya-container h3{font-size: 30px !important;margin-bottom: 2em !important;}

  .footer-menu li a {font-size: 18px !important;}
  .footer-menu li {margin: 0px 15px !important;}
  .copyright, .footer-menu.last li a {font-size: 16px !important;}
  .scrollup {width: 50px !important; height: 50px !important;}

  /*ALOLDALAK CSS START*/
  .ajanlatot-kerek-block {margin-top: -30px !important;background-size: contain !important;}
  .ajanlat-text {font-size: 18px !important;padding-top: 4em !important;padding-left: 0px!important; width: 420px !important;float: none !important; margin: 0 auto;}
  #ajalnatot_kerek h2 {font-size: 30px !important;}
  #ajalnatot_kerek h3 {font-size: 30px !important;}
  .ajanlat-house .title {font-size: 20px !important;}
  #ajalnatot_kerek {width: 420px !important;margin-top: 2em !important; padding: 1em !important;background-size: 36% !important;}

  .base_container h1 {font-size: 40px !important;}
  .base_container h2 {font-size: 20px !important;}

  .contact_title {font-size: 30px !important;padding: 0.5em 0em !important;}
  .contact-subpage .main-contact-datas p {padding-left: 0em !important;}
  .contact-subpage .main-contact-datas p {font-size: 20px !important;}
  .contact-subpage .main-contact-datas p a {font-size: 20px !important;}
  .contact-subpage .row {margin: 0 auto !important;}
  .contact-text-conti {padding: 3em 0em !important;}

  .contact-block-form {width: 450px !important; padding: 3em 1em !important; background-size: 55% !important;}
  #contact_form_content_page h2, #contact_form_content_page h3 {font-size: 30px !important;}

  .house-subpage h1 {font-size: 30px !important;}
  .house-subpage h2 {font-size: 20px !important;}
  .house-subpage p {line-height: normal !important; font-size: 18px !important;text-align: justify !important; padding-right: 0px !important;}
  .gallery-container img {height: 136px !important;}

  .left-social-block {width: 50px !important;}
  .left-social-rows {height: 50px !important;padding-top: 10px !important;}
  .left-social-rows.mail {padding-top: 15px !important;}
  .left-social-rows img {height: 30px !important; width: auto !important;}
  .left-social-rows.mail img {height: 23px !important; width: auto !important;}
}

@media (max-width: 563px) {
  .content-block-text {max-height: 130px !important; min-height: 130px !important;}
  .logo-block {width: 120px !important;left: 0px !important;}
  .header-fluid img {height: 180px !important;;}
  .flags-block ul li a {width: 20px !important; height: 20px !important;background-size: 20px !important;}
  .flags-block ul {margin-left: 1em !important;margin-top: 1em !important;}
  .top-header-fluid {padding: 0px 0px 0px 0px !important;}
  .navbar-default .navbar-nav>li>a {font-size: 16px !important;}
  .nav>li>a {padding: 10px 12px !important;}
  .header-top-house-text-block ul li a {font-size: 16px !important;padding: 0px 5px !important;}
  .header-top-house-text-block ul {margin-bottom: 0px !important;padding-right: 0% !important;text-align: center;padding-left: 0% !important;}
  .navbar {min-height: auto !important; }
  .header-top-house-block {height: 32px !important;}
  .header-fluid.house{height: 32px !important;}
  .header-top-house-text-block ul li {height: 32px !important; line-height: 32px !important;}
  .text-header-container {top: 22% !important;}
  .text-header-container h1 {font-size: 22px !important;margin-bottom: 0px !important;}
  .text-header-container span {font-size: 18px !important;margin-top: 0px !important;}

  .text-header-container.text-header-hu {
    top: 15% !important;
  }
  .text-header-container.text-header-hu h1 {
    line-height: 20px !important;
  }
  .sub-text-container p {font-size: 14px !important; line-height: 20px !important;display: none !important;}
  .sub-text-container {padding-left: 0em !important;bottom: -1% !important;}
  .header-fluid.header-img {margin-top: -38px !important;}
  #bs-example-navbar-collapse-1 {position: absolute;background-color: #ecca9c !important;z-index: 100; width: 104px !important;right: 15px !important;}

  .pack-fluid {padding-top: 1em !important;}
  .pack-container h2 {font-size: 22px !important;}
  .pack-container h3 {font-size: 20px !important;}
  .pack-blocks { padding-left: 0em !important; padding-top: 0em !important; text-align: center; padding-right: 0px !important;}
  .pack-block {margin-left: 1em !important;margin-right: 1em !important; margin-bottom: 0em !important; display: inline-block !important; width: 220px !important; float: none !important;text-align: left;}
  .pack-block .img-block {height: 160px !important;}
  .pack-block p {font-size: 16px !important;}
  .pack-block h2 {font-size: 16px !important;}
  .pack-more-button {font-size: 16px !important;}
  #map {height: 330px !important;}
  .map-content {padding: 0em !important;}
  .main-contact-datas h2 {font-size: 25px !important; padding-top: 0em !important;text-align: center;}
  .main-contact-datas p {font-size: 16px !important;margin-bottom: 5px !important;margin-top: 19px !important;text-align: center; padding-left: 0em !important;}
  .main-contact-datas p a {font-size: 16px !important;}
  .main-contact-fluid {background-position: 0% 111% !important;padding: 0em !important;}

  .ajanlatot-kerek-fluid {background-size: cover !important;text-align: center;}
  .ajanlatot-kerek-fluid h2 {font-size: 30px !important;text-align: center;padding: 0em !important;}
  .ajanlatot-kerek-button {font-size: 18px !important;}
  .ajanlatot-kerek-fluid {padding-left: 1em !important;}

  .infos-fluid-1, .infos-fluid-2 {padding-top: 1em !important;text-align: center !important;}
  .infos-fluid-2 .infos-text-block h2, .first-home-block h2, .first-home-block h3, .infos-fluid-2 .infos-text-block h3, .infos-fluid-2 .infos-text-block p {text-align: center !important;}
  .infos-text-block h2 {font-size: 20px !important;}
  .first-home-block h2 {font-size: 20px !important;}
  .contact-desc h2 {font-size: 20px !important;}
  .first-home-block h3 {font-size: 20px !important;}
  .infos-text-block h3 {font-size: 20px !important;}
  .infos-text-block p {font-size: 16px !important;}
  .contact-desc p{font-size: 16px !important;}
  .bovebben-info-1, .bovebben-info-2 {font-size: 18px !important; float: none !important;}

  .hungarospa-row {margin: 0 auto !important; padding-top: 1em !important;}
  .hungaro-text {padding-top: 1em !important;}
  .hungaro-line-row {width: 85% !important;}
  .hungaro-spa-conti {background-image: none !important; padding: 0em !important;}
  .hungaro-spa-conti > div.hungarospa-header > div > img {height: 150px !important; width: auto !important;margin: 0 auto;}
  .hungaro-text h2 {font-size: 26px !important; margin-top: 0px !important;}
  .hungaro-text p {font-size: 16px !important;padding-left: 0em !important;}
  .go-to-spa-page a {font-size: 15px !important; padding-bottom: 5px !important;}
  .go-to-spa-page {padding-top: 1em !important;padding-bottom: 1em !important;}

  .szabad-conti {padding-top: 1em !important;}
  .offers-cotnainer {padding-bottom: 1em !important;}
  .offers-fluid {padding: 1em 0em 3em 0em !important;}
  .offers-cotnainer h2 {font-size: 24px !important;}
  .offers-cotnainer h3 {font-size: 22px !important;}
  .szabad-conti h2 {text-align: center;}
  .gyogy-line {margin: 0.5em 0em !important;}
  .gyogy-text {padding: 1em 0em !important;}
  .szabad-progi-row {margin: 0 auto !important;}
  .padding-left-conti {padding-left: 15px !important;}
  .gyogy-text p {font-size: 20px !important;}
  .block-left-prog {width: 100% !important; float: none !important;}
  .block-right-prog {width: 100% !important; float: none !important;}
  .block-left-prog p, .block-right-prog p {font-size: 18px !important;}
  .block-left-prog h3, .block-right-prog h3 {font-size: 15px !important; line-height: normal !important;}
  .list-szabad-prog {padding-left: 40px !important;}
  .padding-top-conti {padding-top: 0em !important;}
  .gyogy-text h2 {font-size: 18px !important;}
  .offers-last-text h3 {padding-top: 1em !important; font-size: 16px !important;}

  .szepkartya-fluid {background-position: 99% -19px !important;background-size: 114px !important;padding: 3em 0em 1em 0em !important;}
  .szepkartya-container {padding: 0em 1em !important;}
  .szepkartya-container h2 {font-size: 26px !important;}
  .szepkartya-container h3{font-size: 28px !important;margin-bottom: 2em !important;}

  .footer-menu li a {font-size: 18px !important;}
  .footer-menu li {margin: 10px 15px !important;}
  .copyright, .footer-menu.last li a {font-size: 16px !important;}
  .scrollup {width: 50px !important; height: 50px !important;}

  /*ALOLDALAK CSS START*/
  .ajanlatot-kerek-block {margin-top: -30px !important;background-size: contain !important;padding-left: 0px !important; padding-right: 0px !important;}
  .ajanlat-text {font-size: 16px !important;padding-top: 4em !important;padding-left: 0px!important; width: 100% !important;float: none !important; margin: 0 auto; text-align: justify !important;;}
  #ajalnatot_kerek {background-image: inherit !important;}
  #ajalnatot_kerek h2 {font-size: 26px !important;width: 100% !important;}
  #ajalnatot_kerek h3 {font-size: 26px !important;}
  .ajanlat-house .title {font-size: 18px !important;}
  #ajalnatot_kerek {width: 100% !important;margin-top: 0em !important; margin-bottom: 0em !important;padding: 0.5em !important;background-size: 36% !important;}
  .container.no-padding {padding-left: 0px !important; padding-right: 0px !important;}
  #ajalnatot_kerek .form-control {height: 40px !important;    font-size: 18px !important; line-height: 40px !important;}
  #ajalnatot_kerek .form-label.col-lg-12 {padding-left: 0px !important; padding-right: 0px !important;}
  .form-label {font-size: 20px !important;}
  #button-ajanlatot-kerek {font-size: 20px !important;}

  .base_container h1 {font-size: 26px !important;}
  .base_container h2 {font-size: 20px !important;}

  .gallery-fluid {padding-left: 5px !important; padding-right: 5px !important;}
  .gallery-title {font-size: 30px !important;}
  .one-gallery-title {font-size: 18px !important;}

  .contact_title {font-size: 30px !important;padding: 0.5em 0em !important;}
  .contact-subpage .main-contact-datas p {padding-left: 0em !important;}
  .contact-subpage .main-contact-datas p {font-size: 20px !important;}
  .contact-subpage .main-contact-datas p a {font-size: 20px !important;}
  .contact-subpage .row {margin: 0 auto !important;}
  .contact-text-conti {padding: 3em 0em !important;}
  .contact-subpage .container, .map-div, .contact_fluid, .contact_fluid .container {padding-left: 0px !important; padding-right: 0px !important;}

  .contact-block-form {width: 100% !important; padding: 1em 1em !important; background-size: 42% !important;margin-bottom: 0em !important; background-image: inherit !important;}
  #contact_form_content_page h2 {width: auto !important;}
  #contact_form_content_page h2, #contact_form_content_page h3 {font-size: 20px !important;}
  #contact_form_content_page .form-control {height: 40px !important; font-size: 18px !important; line-height: 41px !important;}
  #button_gomb_contact_page {font-size: 20px !important;}

  .house-subpage h1 {font-size: 25px !important;}
  .house-subpage h2 {font-size: 18px !important;}
  .house-subpage h3 {font-size: 20px !important;}
  .house-subpage p {line-height: normal !important; font-size: 18px !important;text-align: justify !important; padding-right: 0px !important;}
  .gallery-container img {height: 100px !important;}
  .house-fluid, .ajanlat-house-conti {padding-left: 0px !important; padding-right: 0px !important;}
  .ajanlat-house-conti .ajanlat-house {width: 55% !important; float: none !important;}

  .video-container embed {width: 100% !important;}
  .video-fluid {padding-left: 0px !important; padding-right: 0px !important;}
}



/* Landscape phone to portrait tablet */

@media (max-width: 1200px) {}

@media (min-width: 768px) and (max-width: 998px) {}

@media (max-width: 998px) {}

/* Landscape phones and down */

@media (max-width: 767px) {}
@media (max-width: 619px) {}
@media (max-width: 525px) {}
@media (max-width: 599px) {}
@media (max-width: 767px) {
  .first-home-block h2 {}
}
@media (max-width: 380px) {}
@media (max-width: 480px) {
  .content-block-text {max-height: inherit !important; min-height: inherit !important;}
  .left-social-block {width: 50px !important;}
  .left-social-rows {height: 50px !important;padding-top: 10px !important;}
  .left-social-rows.mail {padding-top: 15px !important;}
  .left-social-rows img {height: 30px !important; width: auto !important;}
  .left-social-rows.mail img {height: 23px !important; width: auto !important;}
}
@media (max-width: 678px) {}
@media (max-width: 290px) {}
